import paramiko, sys
sys.stdout.reconfigure(encoding="utf-8")

ssh = paramiko.SSHClient()
ssh.set_missing_host_key_policy(paramiko.AutoAddPolicy())
ssh.connect("192.168.1.76", username="root", password="7309208104")

_, out, _ = ssh.exec_command("docker exec swag cat /config/nginx/proxy-confs/msgreceiver.subdomain.conf")
print(out.read().decode())

ssh.close()
